@media screen and (min-width:981px) and (max-width:1199px) {
	
	
}
@media screen and (min-width:768px) and (max-width:980px) {
header {
    position: relative;
}
.location li {
    width: 33%;
}
.f-nav
{
	position:relative;
}
.menu_wrap {
    margin: 37px 0 0;
    background: #ccc;
}
.top {
    background: #000;
}
#cssmenu > ul > li > a {
    margin: 0 0;
    padding: 16px 15px 10px;
}
#cssmenu .submenu-button
{
	height: 42px;
}
#cssmenu .submenu-button::before {
    top: 20px;
}
#cssmenu .submenu-button::after {
    top: 15px;
}
.flex-direction-nav {
    left: 0;
	top: 100px;
}
.flex-direction-nav .flex-prev {
    text-align: left;
    left: 0;
}
.banner_bottom h1 {
    width: 100%;
	font-size: 20px;
}
.line_1_left
{
	display:none;
}
.line_1_right
{
	display:none;
}
.flexslider li .meta {
    left: 5%;
    top: 100px;
	max-width:700px;
}
.flexslider li h1 {
    margin-bottom: 0;
    font-size: 38px;
}
.more {
    margin: 10px 0 50px;
}
.more a {
    font-size: 25px;
    padding: 10px 20px 7px;
}
.part_1 h3 {
    font-size: 28px;
}
.part_1 h2 {
    font-size: 22px;
}
.part_1 p {
    font-size: 15px;
}
.part_1_full h1 {
    width: 70%;
    font-size: 18px;
}
	
}	
@media screen and (min-width:481px) and (max-width:767px) {
.f-nav
{
	position:relative;
}	
header {
    position: relative;
}
.top {
    background: #000;
}
.top_left_text {
    width: 100%;
	margin: 0 0 0 0;
}
.logo
{
	text-align:center;
	margin: 20px 0 0 0;
}
.menu_wrap {
    margin: 20px 0;
    background: #ccc;
}
#cssmenu > ul > li > a {
    margin: 0 0;
    padding: 16px 15px 10px;
}
#cssmenu .submenu-button
{
	height: 42px;
}
#cssmenu .submenu-button::before {
    top: 20px;
}
#cssmenu .submenu-button::after {
    top: 15px;
}
.flex-direction-nav {
    left: 0;
	top:0;
}
.flex-direction-nav .flex-prev {
    text-align: left;
    left: 0;
}
.banner_bottom h1 {
    width: 100%;
	font-size: 20px;
}
.line_1_left
{
	display:none;
}
.line_1_right
{
	display:none;
}
.part_1 h3 {
    font-size: 30px;
}
.part_1 h2 {
    font-size: 20px;
}
.part_1_full h1 {
    margin: 5px 0 5px 15px;
    width: 89%;
    font-size: 15px;
}
.sp_full {
    overflow: hidden;
}
.sp_left
{
	width:100%;
	text-align:left;
	margin:0 0 20px 0;
}
.sp_right {
    width: 100%;
	margin: 0 0 20px 0;
}
.part_2 {
	background-size:100% 100%;
    padding: 30px 0;
}
.part_2_heading h2 {
    font-size: 26px;
}
.que_line img
{
	max-width:100%;
}
.emer h1 {
    font-size: 27px;
}
.que_2 {
    width: 74%;
}
.part_4 {
	background-size:100% 100%;
    padding: 30px 0;
}
.part_4 h3 {
    font-size: 26px;
}
.part_4 h2 {
    font-size: 22px;
    line-height: 28px;
}
.part_4 p {
    font-size: 20px;
    line-height: 25px;
}
.pert_5_form {
    width: 100%;
	max-width:360px;
}
.pert_5_inner {
    position: relative;
    top: 0;
}
.pert_6_in {
    width: 100%;
    margin: 40px 0 40px;
}
.pert_6_in h4 {
    font-size: 19px; 
}
.lp {
    width: 100%;
}
.lp li {
    width: 100%;
    font-size: 15px;
    margin: 0 0;
}
.fac img
{
	max-width:100%;
}
.fac
{
margin: 0 0 15px 0;	
}
.location li {
  width: 100%;   
}
.part_1_pic
{
	margin:0 0 20px 0;
}
.about h3 {
    font-size: 22px;
}
.panel-title {
    font-size: 14px;
}
.as
{
	overflow:hidden;
}
.dp-call
{
	display:block;
}



	
	
}
@media screen and (min-width:320px ) and (max-width:480px) {
.f-nav
{
	position:relative;
}	
header {
    position: relative;
}
.top {
    background: #000;
}
.top_left_text {
    width: 100%;
	margin: 0 0 0 0;
}
.logo
{
	text-align:center;
	margin: 20px 0 0 0;
}
.menu_wrap {
    margin: 20px 0;
    background: #ccc;
}
#cssmenu > ul > li > a {
    margin: 0 0;
    padding: 16px 15px 10px;
}
#cssmenu .submenu-button
{
	height: 42px;
}
#cssmenu .submenu-button::before {
    top: 20px;
}
#cssmenu .submenu-button::after {
    top: 15px;
}
.flex-direction-nav {
    left: 0;
	top:0;
}
.flex-direction-nav .flex-prev {
    text-align: left;
    left: 0;
}
.banner_bottom h1 {
    width: 100%;
	font-size: 20px;
}
.line_1_left
{
	display:none;
}
.line_1_right
{
	display:none;
}
.part_1 h3 {
    font-size: 30px;
}
.part_1 h2 {
    font-size: 20px;
}
.part_1_full h1 {
    margin: 5px 0 5px 15px;
    width: 89%;
    font-size: 15px;
}
.sp_full {
    overflow: hidden;
}
.sp_left
{
	width:100%;
	text-align:left;
	margin:0 0 20px 0;
}
.sp_right {
    width: 100%;
	margin: 0 0 20px 0;
}
.part_2 {
	background-size:100% 100%;
    padding: 30px 0;
}
.part_2_heading h2 {
    font-size: 26px;
}
.que_line img
{
	max-width:100%;
}
.emer h1 {
    font-size: 27px;
}
.que_2 {
    width: 74%;
}
.part_4 {
	background-size:100% 100%;
    padding: 30px 0;
}
.part_4 h3 {
    font-size: 26px;
}
.part_4 h2 {
    font-size: 22px;
    line-height: 28px;
}
.part_4 p {
    font-size: 20px;
    line-height: 25px;
}
.pert_5_form {
    width: 100%;
	max-width:360px;
}
.pert_5_inner {
    position: relative;
    top: 0;
}
.pert_6_in {
    width: 100%;
    margin: 40px 0 40px;
}
.pert_6_in h4 {
    font-size: 19px; 
}
.lp {
    width: 100%;
}
.lp li {
    width: 100%;
    font-size: 15px;
    margin: 0 0;
}
.fac img
{
	max-width:100%;
}
.fac
{
margin: 0 0 15px 0;	
}
.location li {
  width: 100%;   
}
.part_1_pic
{
	margin:0 0 20px 0;
}
.about h3 {
    font-size: 22px;
}
.panel-title {
    font-size: 14px;
}
.as
{
	overflow:hidden;
}
.dp-call
{
	display:block;
}




	
}
	


	

